body {
  margin: 0;
  padding: 0;
  background-image: url(/img/fondo02.png);
  background-size: cover;
  color: #333;
}

header {
  background-color: #ffd200;
  padding: 10px 20px;
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

p{
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 20px;
}

nav ul li {
  display: inline;
}

nav ul li a {
  text-decoration: none;
  font-weight: bold;
  color: #000;
}
.titulo{
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px 20px; /* Reducimos el padding de 20px a 10px para subir todo */
  height: calc(100vh - 60px);
}

.contenido {
  margin-top: -10px; /* Movemos hacia arriba el bloque del contenido */
}

strong{
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.contenido {
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 30px;
  max-width: 600px;
  width: 90%;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

h1 {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: bold;
}

.descripcion p {
  font-size: 14px;
  margin-bottom: 15px;
  color: #666;
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.descripcion b {
  color: #333;
}

.instrucciones {
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
  text-align: center;
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.controles, .movil {
  width: 45%;
}

h3 {
  font-size: 16px;
  margin-bottom: 10px;
  color: #333;
}

.icons {
  font-size: 20px;
  color: #000;
  display: flex;
  justify-content: center;
}

.button {
  display: inline-block;
  background-color: #ffc107;
  color: #000;
  padding: 10px 30px;
  font-size: 16px;
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  cursor: pointer;
  text-decoration: none;
  font-weight: bold;
  -webkit-box-shadow: 0px 12px 15px -2px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 12px 15px -2px rgba(0,0,0,0.35);
box-shadow: 0px 12px 15px -2px rgba(0,0,0,0.35);
border-radius: 200px 200px 200px 200px;
-moz-border-radius: 200px 200px 200px 200px;
-webkit-border-radius: 200px 200px 200px 200px;
border: 0px solid #000000;
}

.text3{
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.button:hover {
  opacity: 0.9;
}

@media (max-width: 600px) {
  .contenido {
    padding: 20px;
    max-width: 90%;
  }

  h1 {
    font-size: 20px;
  }

  .descripcion p {
    font-size: 12px;
  }

  .instrucciones {
    flex-direction: column;
    gap: 20px;
  }

  h3 {
    font-size: 14px;
  }
  .instrucciones{
    display: flex;
    align-items: center;
  }
}

/* Para tablets */
@media (min-width: 601px) and (max-width: 1024px) {
  .contenido {
    max-width: 80%;
  }

  h1 {
    font-size: 22px;
  }

  .descripcion p {
    font-size: 13px;
  }

  h3 {
    font-size: 15px;
  }
}
